@charset "UTF-8";

/*
Theme Name: BlogDataChild
Author: Themeansar
Description: BlogData の子テーマ
Template: blogdata
Text Domain: blodata-child
*/

/* カスタムCSSはここから追加 */

/************************************
** 子テーマ用のスタイルを書く
************************************/

.col-lg-7{
	width: 100%;
}
.bs-slide .inner{
	align-items: baseline;
	text-align: left;
}
.bs-blog-post .title{
	text-align: left;
	max-width: 900px!important;
	width: 900px!important;
	margin: 0 0 10px;
}
.bs-blog-post.three .title a{
}
.bs-slide .inner .title {
	font-size: 42px!important;
}
article.single h2{
 margin-bottom: 20px;
}
article.single p{
 line-height: 1.7!important;
}
.site-branding-text .site-title,.site-branding-text .site-title a{
	font-size: 40px;
}
.footer.one .bs-footer-bottom-area .site-branding-text .site-title-footer a{
	font-size: 16px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

@media screen and (max-width: 1024px){

}


@media screen and (max-width: 768px){

}


@media screen and (max-width: 480px){

.bs-blog-post .title{
	text-align: left;
	max-width: 100%!important;
	width: 100%!important;
	margin: 0 0 10px;
}
	
.bs-slide .inner .title {
	font-size: 28px!important;
}
.site-branding-text .site-title,.site-branding-text .site-title a{
	font-size: 25px;
}
}
